Volume Control overview

With Volume Control, you can adjust the following for sounds played with your computer or multimedia applications, such as a CD Player, DVD Player, and Sound Recorder:

  • Volume
  • Balance between the left and right speakers
  • Bass and treble settings

You can also adjust the sound settings when using voice commands.

Related Topics


Adjust the playback volume

Microsoft Windows graphic

To adjust the playback volume

  • Drag the Volume Control slider up to increase the volume, or down to decrease the volume.

Notes

  • If your computer has more than one device (for example, a MIDI or Wave device), you can set the volume for each device.
  • To change the balance between the left and right speakers, drag the Balance slider left or right.


Adjust the bass and treble level

To adjust the bass and treble level

  1. On the Options menu, click Advanced Controls.
  2. Under Volume Control, click Advanced.
  3. Drag the Bass slider toward Low or High to decrease or increase the amount of bass.
  4. Drag the Treble slider toward Low or High to decrease or increase the amount of treble.

Note

  • On the Options menu, if the Advanced Controls command is unavailable, your sound driver does not support separate bass and treble settings.


Display specific sound devices

To display specific sound devices

  1. On the Options menu, click Properties.
  2. In the Properties dialog box, click Playback, Recording, or Other, and select the check box next to the device you want to display.

Note

  • Click OK before switching to the next item (Playback, Recording, or Other); otherwise, Windows will not apply the changes.


Enable or disable sound

To enable or disable sound

  • Under Volume Control, select the Mute all check box to disable sound.
  • Under Volume Control, clear the Mute all check box to enable sound.

Note

  • Some items in Volume Control contain a Select check box instead of the Mute check box. Clear Select to turn off sound for those items.


Adjust the recording volume

To adjust the recording volume

  1. On the Options menu, click Properties.
  2. In the Properties dialog box, under Adjust volume for, click Recording.
  3. Select the check box next to the device that contains the input volume you want to adjust, and then click OK.
  4. Drag the Volume slider up or down to increase or decrease the input volume.

Note

  • If you are recording a sound in stereo, you can adjust the balance between the left and right channels by dragging the Balance slider left or right.


Adjust the voice input volume

To adjust the voice input volume

  1. On the Options menu, click Properties.
  2. In the Properties dialog box, click Other.
  3. Click Voice Commands.
  4. Select the check box next to the device that contains the volume you want to adjust, and then click OK.
  5. Drag the Volume slider up or down to increase or decrease the volume.

Notes

  • If you are recording a voice in stereo, you can adjust the balance between the left and right channels by dragging the Balance slider left or right.
  • In the Properties dialog box, if Other is unavailable, your sound driver does not support separate settings for voice commands.